--- title: "Sign Out User" url: https://docs.catalyst.zoho.com/en/api/code-reference/cloud-scale/authentication/sign-out-user/ description: "This API will log a user out of an active Catalyst session through Catalyst Authentication." last_updated: 2026-08-17T12:16:04Z service: Cloud Scale type: api --- # Sign Out User ### Description A [Catalyst application user](https://docs.catalyst.zoho.com/en/cloud-scale/help/authentication/user-management/introduction/) can log out from their current active session in the application using this API request. Catalyst will not send any response back for this API request. ### Request Details #### Request URL `GET` {application_domain}/baas/logout?logout=true&PROJECT_ID={project_id} - **api-domain** (URL): The DC-specific domain to access Catalyst API - **project_id** (Numerical): The [unique ID](https://docs.catalyst.zoho.com/en/getting-started/set-up-a-catalyst-project/general-settings/) of the project - **application_domain** (String):
The domain address of the Catalyst application
**Optional Headers** **CATALYST-ORG:** {org_id} **Environment:** Development > **Note:** Catalyst does not authenticate this API request. Therefore, you need not pass an OAuth token or specify any scopes. **Sample Request** ```bash curl -X GET \ https://portal.zylker.com/baas/logout?logout=true&PROJECT_ID=3000000002001 ``` ### SDK Documentation [Sign Out User- Web SDK](https://docs.catalyst.zoho.com/en/sdk/web/v4/cloud-scale/authentication/sign-out-user/)